package com.e6yun.project.sdk.api.pojo.saftey;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.saftey.ActiveSafetyEventForSt;
import com.e6yun.project.sdk.api.pojo.basevo.saftey.ActiveSafetyEventForStVO;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 10:03
 * @ClassName ListActiveSafetyEventForStVO
 * @Remark
 */
public class ListActiveSafetyEventForStVO extends ApiResponse<ActiveSafetyEventForStVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(ListActiveSafetyEventForStVO.class)
                .add("super",super.toString())
                .toString();
    }
}
